<head>
        <meta charset="utf-8" />
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>MNC Now</title>
        <meta name="title" content="MNC Now Movies">
        <meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
		<meta name="description" content="Film gratis dari MNC Now">
        <meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
        <meta name="author" content="MNCNow.id">
        <meta name="viewport" content="initial-scale=1, maximum-scale=1">  
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-1"></script>
		<script>
		    window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'UA-111351533-1');
        </script>
                
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <link rel="stylesheet" href="now.css">

<style>
        /* html,body, div, iframe{
            overflow: hidden;
            margin: 0; padding: 0;
            text-decoration:none;
            background: #f4f4f4;
            margin-left: 2px;
            font-family:Verdana, Geneva, Tahoma, sans-serif;
            font-size: 8pt
        } */
        /* @font-face {
            font-family: 'Roboto';
            src: url('fonts/Roboto-Regular.ttf')  format('truetype') ;
            font-weight: normal;
            font-style: normal;
        } */

        /* main holder */
       .Rectangle-29 {
            width: 344.4px;
            height: 482px;
            background-image: linear-gradient(to bottom, #403f3f, #000000)        
        }
        
        /* logo */
        .Rectangle-4 {
            float: left;
            margin-top: 8px;
            margin-left: 11px;
            width: 323px;
            height: 58.8px;
            opacity: 0.51;
            border-radius: 5px;
            box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.4);
            background-color: #ffffff;
        }

        /* line under logo        */
        .Rectangle-29 {
            width: 344.4px;
            height: 482px;
            background-image: linear-gradient(to bottom, #403f3f, #000000);
        }

        /* big banner */
        .Path-664 {
            float: top;
            position: relative;
            margin-top: 8.5px;
            margin-left: 11px;
            width: 323px;
            height: 181.3px;
            /* opacity: 0.4; */
            background-color: #000000;
            border-radius: 5px;
        }

        /* text video pilihan */
        .VIDEO-PILIHAN {
            float: left;
            margin-top: 19px;
            margin-left: 166px;
            height: 19px;
            font-family: Roboto;
            font-size: 16px;
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.19;
            letter-spacing: normal;
            text-align: center;
            color: #113100;
            position: absolute;
            object-fit: contain;
        }
        .Rectangle-2 {
            float: left;
            margin-top: 8.7px;
            margin-left: 12px;
            width: 323.4px;
            height: 0.5px;
            opacity: 0.41;
            box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.4);
            background-color: #ffffff;
        }

        .Rectangle-28 {
            float: left;
            margin-top: 8.7px;
            margin-left: 12px;
            width: 323px;
            height: 32.8px;
            opacity: 0.1;
            border-radius: 5px;
            background-color: #ffffff;
        }

        .NONTON-SEKARANG {
            float: left;
            position: absolute;
            margin-top: 15px;
            margin-left: 97.7px;
            /* width: 150px; */
            height: 19px;
            font-family: Roboto;
            font-size: 16px; /* resposive font */
            font-weight: bold;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.19;
            letter-spacing: normal;
            text-align: center;
            color: #ffffff;
            opacity: 1;
            object-fit:fill; 
        }

        .cover1 {
            float: left;
            margin-top: 8.7px;
            margin-left: 12px;
            width: 102.4px;
            height: 153.6px;
            border-radius: 5px;
        }

        .cover2 {
            float: left;
            margin-top: 8.7px;
            margin-left: 7.9px;
            width: 102.4px;
            height: 153.6px;
            border-radius: 5px;
        }

        .cover3 {
            float: left;
            margin-top: 8.7px;
            margin-left: 7.9px;
            width: 102.4px;
            height: 153.6px;
            border-radius: 5px;
        }

        .mnc-logo {
            float: left;
            position: relative;
            margin-top: 12px;
            margin-left: 9px;
            width: 95.5px;
            height: 34.1px;
            /* object-fit: fill; */
            opacity: 1;
            /* z-index: 2; */
            /* background: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.25)); */
            object-fit: contain;
        }

        .vline {
            float: left;
            /* position: relative; */
            margin-top: 6.5px;
            margin-left: 114px;
            width: 1px;
            height: 47px;
            background-color:#000;
            position:absolute;
            object-fit: contain;
        }
</style>
</head>        

<div>
    <div class="Rectangle-29">
        
        <div class="Rectangle-4">
                <img src="img/mnc-now.png"  srcset="img/mnc-now@2x.png 2x, img/mnc-now@3x.png 3x" class="mnc-logo">
                <div class='VIDEO-PILIHAN'>VIDEO PILIHAN</div>
                <div class='vline'></div>
        </div>
        <div class="Rectangle-2"></div>
        <a href="https://mncnow.okezone.com/play/600-me-vs-mami">
            <img  class="Path-664" src="https://static.mncnow.id/images/vod/89a923f4-c15.jpg">
        </a>
        <div class="Rectangle-28"></div>
        <div style="z-index:2" class='NONTON-SEKARANG'>NONTON SEKARANG</div>
        
        <a href="https://mncnow.okezone.com/play/285-hari-untuk-amanda">
            <img src="https://static.mncnow.id/images/vod/7b7b71f9-020.jpg" class="cover1">
        </a>
        <a href="https://mncnow.okezone.com/play/347-saus-kacang">
            <img src="https://static.mncnow.id/images/vod/845a055d-e76.jpg" class="cover2">
        </a>
        <a href="https://mncnow.okezone.com/play/407-brownies">
            <img src="https://static.mncnow.id/images/vod/ea240f6d-bae.jpg" class="cover3">
        </a>
    </div>
</div>
